{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "SunShine/1.0.1.6": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.4078.44",
          "NPOI": "2.7.4",
          "PuppeteerSharp": "25.3.3",
          "SocketIOClient": "3.1.2",
          "Microsoft.Web.WebView2.Core": "1.0.4078.44",
          "Microsoft.Web.WebView2.WinForms": "1.0.4078.44",
          "Microsoft.Web.WebView2.Wpf": "1.0.4078.44"
        },
        "runtime": {
          "SunShine.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.4.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.0.33771"
          }
        }
      },
      "Enums.NET/5.0.0": {
        "runtime": {
          "lib/net7.0/Enums.NET.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "ExtendedNumerics.BigDecimal/2025.1001.2.129": {
        "runtime": {
          "lib/net8.0/ExtendedNumerics.BigDecimal.dll": {
            "assemblyVersion": "2025.1001.2.129",
            "fileVersion": "2025.1001.2.129"
          }
        }
      },
      "MathNet.Numerics.Signed/5.0.0": {
        "runtime": {
          "lib/net6.0/MathNet.Numerics.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.4078.44": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "NPOI/2.7.4": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.4.0",
          "Enums.NET": "5.0.0",
          "ExtendedNumerics.BigDecimal": "2025.1001.2.129",
          "MathNet.Numerics.Signed": "5.0.0",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "SharpZipLib": "1.4.2",
          "SixLabors.Fonts": "1.0.1",
          "SixLabors.ImageSharp": "2.1.10",
          "ZString": "2.6.0"
        },
        "runtime": {
          "lib/net8.0/NPOI.Core.dll": {
            "assemblyVersion": "2.7.4.0",
            "fileVersion": "2.7.4.0"
          },
          "lib/net8.0/NPOI.OOXML.dll": {
            "assemblyVersion": "2.7.4.0",
            "fileVersion": "2.7.4.0"
          },
          "lib/net8.0/NPOI.OpenXml4Net.dll": {
            "assemblyVersion": "2.7.4.0",
            "fileVersion": "2.7.4.0"
          },
          "lib/net8.0/NPOI.OpenXmlFormats.dll": {
            "assemblyVersion": "2.7.4.0",
            "fileVersion": "2.7.4.0"
          }
        }
      },
      "PuppeteerSharp/25.3.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "WebDriverBiDi": "0.0.54"
        },
        "runtime": {
          "lib/net10.0/PuppeteerSharp.dll": {
            "assemblyVersion": "25.3.3.0",
            "fileVersion": "25.3.3.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SixLabors.Fonts/1.0.1": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "SixLabors.ImageSharp/2.1.10": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.10.0"
          }
        }
      },
      "SocketIO.Core/3.1.2": {
        "runtime": {
          "lib/netstandard2.0/SocketIO.Core.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SocketIO.Serializer.Core/3.1.2": {
        "dependencies": {
          "SocketIO.Core": "3.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SocketIO.Serializer.Core.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SocketIO.Serializer.SystemTextJson/3.1.2": {
        "dependencies": {
          "SocketIO.Core": "3.1.2",
          "SocketIO.Serializer.Core": "3.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SocketIO.Serializer.SystemTextJson.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SocketIOClient/3.1.2": {
        "dependencies": {
          "SocketIO.Serializer.Core": "3.1.2",
          "SocketIO.Serializer.SystemTextJson": "3.1.2"
        },
        "runtime": {
          "lib/net6.0/SocketIOClient.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "WebDriverBiDi/0.0.54": {
        "runtime": {
          "lib/net10.0/WebDriverBiDi.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.54.63"
          }
        }
      },
      "ZString/2.6.0": {
        "runtime": {
          "lib/net7.0/ZString.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      }
    }
  },
  "libraries": {
    "SunShine/1.0.1.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SwXsAV3sMvAU/Nn31pbjhWurYSjJ+/giI/0n6tCrYoupEK34iIHCuk3STAd9fx8yudM85KkLSVdn951vTng/vQ==",
      "path": "bouncycastle.cryptography/2.4.0",
      "hashPath": "bouncycastle.cryptography.2.4.0.nupkg.sha512"
    },
    "Enums.NET/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfGq1iLJZ15XZPgBhjk4Ns1XZ+beaGk6cog6B4LxcROdGoSMdgCJqYXF70P6VTd3dz/vFRY4h1u1lAMqW/DC2w==",
      "path": "enums.net/5.0.0",
      "hashPath": "enums.net.5.0.0.nupkg.sha512"
    },
    "ExtendedNumerics.BigDecimal/2025.1001.2.129": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+woGT1lsBtwkntOpx2EZbdbySv0aWPefE0vrfvclxVdbi4oa2bbtphFPWgMiQe+kRCPICbfFJwp6w1DuR7Ge2Q==",
      "path": "extendednumerics.bigdecimal/2025.1001.2.129",
      "hashPath": "extendednumerics.bigdecimal.2025.1001.2.129.nupkg.sha512"
    },
    "MathNet.Numerics.Signed/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PSrHBVMf41SjbhlnpOMnoir8YgkyEJ6/nwxvjYpH+vJCexNcx2ms6zRww5yLVqLet1xLJgZ39swtKRTLhWdnAw==",
      "path": "mathnet.numerics.signed/5.0.0",
      "hashPath": "mathnet.numerics.signed.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.4078.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TQkHa/aOHUqFHnJIJ/2ZmJ4nLcQJi0Pc0rj9BAs7SP5sT/KtVtb8jFp9uqQL6cKzCRSrwjS/wEPA43NWUOzU+A==",
      "path": "microsoft.web.webview2/1.0.4078.44",
      "hashPath": "microsoft.web.webview2.1.0.4078.44.nupkg.sha512"
    },
    "NPOI/2.7.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1tCebTkr9qAfwiEa2ErXco2IT+D8MNmT9d4KFz9nWn3owkc5fAOsvxV8kq6y4531B4Z3gnInrvEdonwFyoRqPQ==",
      "path": "npoi/2.7.4",
      "hashPath": "npoi.2.7.4.nupkg.sha512"
    },
    "PuppeteerSharp/25.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0EeidvVcSnjNtlBNNAv5QxXdEJZnla+mErLMO6kCfaR1jIFDa235aq4W6PPPGy6LiR7fOekBh6nWev7OxCtUIg==",
      "path": "puppeteersharp/25.3.3",
      "hashPath": "puppeteersharp.25.3.3.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ljezRHWc7N0azdQViib7Aa5v+DagRVkKI2/93kEbtjVczLs+yTkSq6gtGmvOcx4IqyNbO3GjLt7SAQTpLkySNw==",
      "path": "sixlabors.fonts/1.0.1",
      "hashPath": "sixlabors.fonts.1.0.1.nupkg.sha512"
    },
    "SixLabors.ImageSharp/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hk1E7U3RSlxrBVo6Gb6OjeM52fChpFYH+SZvyT/M2vzSGlzAaKE33hc3V/Pvnjcnn1opT8/Z+0QfqdM5HsIaeA==",
      "path": "sixlabors.imagesharp/2.1.10",
      "hashPath": "sixlabors.imagesharp.2.1.10.nupkg.sha512"
    },
    "SocketIO.Core/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tb6vZ7DYhZooRGLHTPK7/Gifbu+kHbkQRbsee0LAnI28pWc5+Br+juh4pvid3kfIrGTl5dzAfy5huLELVU4svA==",
      "path": "socketio.core/3.1.2",
      "hashPath": "socketio.core.3.1.2.nupkg.sha512"
    },
    "SocketIO.Serializer.Core/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/cJtU3JVzjqP/Jh3BpMMR0aNzYua6s9e3+hjZ6OnYprFHrGYyg/n9OcST1dBjmOvvgyJ3GwJlyq0NjnPETAHsA==",
      "path": "socketio.serializer.core/3.1.2",
      "hashPath": "socketio.serializer.core.3.1.2.nupkg.sha512"
    },
    "SocketIO.Serializer.SystemTextJson/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AA8w3Y4JldC3FaL1D4WuyG4zLPdrzjf8AQx1LCKtzlMlTLOcbEW0UGt+BhKxkUnxYAD5O5fsqRrTNCGXu6VeWA==",
      "path": "socketio.serializer.systemtextjson/3.1.2",
      "hashPath": "socketio.serializer.systemtextjson.3.1.2.nupkg.sha512"
    },
    "SocketIOClient/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CMmnmhvG1Qf8k6BPh3RLqc/9MNvGUlCOyptjoP8a62bowPQkHTWvN25yy+gQqx5Ry/NgzkQHBJNpmRJhZNZrVQ==",
      "path": "socketioclient/3.1.2",
      "hashPath": "socketioclient.3.1.2.nupkg.sha512"
    },
    "WebDriverBiDi/0.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yo9iqgBySD7tpwQMk1rgkTGwZaE9gSehirixwtPVFyllsT+qM3POB95SryE3n1g+bZ+/POoSokSbMiS0ETbBog==",
      "path": "webdriverbidi/0.0.54",
      "hashPath": "webdriverbidi.0.0.54.nupkg.sha512"
    },
    "ZString/2.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XE8a+11nZg0LRaf+RGABEWaHIf8yGd5w8v/Ra1iWxMBmAVzwuKbW7G21mS0U7w7sh1lYcgckInWGgnz4qyET8A==",
      "path": "zstring/2.6.0",
      "hashPath": "zstring.2.6.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}